Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79025 - new desktop theme
Summary: new desktop theme
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-04 17:24 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-06 16:51:49 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-04 17:24:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
I don't have any bug to submit, I only have a new desktop theme to submit and I
would like to know how can I send you my .tar.gz file... Thanks 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
I don't have any bug to submit, I only have a new desktop theme to submit and I
would like to know how can I send you my .tar.gz file... Thanks.
	

Additional info:


Note You need to log in before you can comment on or make changes to this bug.